baseURL = 'https://levr.porzh.me'
languageCode = 'fr-FR'
theme = 'anatole'

[params]
title = "Capt. DuN0z"
author = "Capt. DuN0z"
description = "Larguez les amarres"
profilePicture = "images/dun0z.png"
disableThemeSwitcher = true
favicon= "https://levr.porzh.me/"
